#top #visual {
  margin-top: 50px;
}
#top #visual .inner {
  position: relative;
}
@media screen and (max-width: 767px) {
  #top #visual img {
    width: 100%;
    max-width: none;
  }
  #top #visual .text {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    padding-top: 120px;
    width: 50%;
  }
}
#top #visual h1 {
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  #top #visual h1 {
    width: 100%;
    margin: auto;
  }
}
#top #visual .center {
  position: relative;
}
@media screen and (max-width: 767px) {
  #top #visual .center {
    padding-top: 90px;
  }
  #top #visual .center img {
    transform: scale(0.9);
  }
}
#top #visual .circle {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  animation: rotate360 30s linear infinite;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #top #visual .circle {
    width: 100%;
    height: auto;
    aspect-ratio: 1;
    margin: auto;
    top: 90px;
    padding: 5%;
  }
  #top #visual .circle img {
    transform: scale(0.9);
  }
}
#top #visual .circle img {
  position: absolute;
  top: 0;
  left: 0;
}
#top #visual .outer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  #top #visual .outer {
    top: 90px;
  }
}
#top #visual .outer img {
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  #top #visual .outer img {
    transform: scale(0.9);
  }
}
#top #visual .outer #outer1 {
  animation: rotate360 10s linear infinite;
}
#top #visual .outer #outer2 {
  animation: rotate360 40s linear infinite;
}
#top #visual .outer #outer3 {
  animation: rotate360 20s linear infinite;
}
#top #visual .outer #outer4 {
  animation: rotate360 30s linear infinite;
}
@keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
#top .in-block {
  position: relative;
  background-color: #fff;
  border-radius: 60px;
  padding: 120px 5% 60px;
}
@media screen and (max-width: 767px) {
  #top .in-block {
    padding-top: 60px;
  }
}
#top .in-block .q {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  #top .in-block .q {
    width: 100px;
  }
}
#top .bar-title {
  position: relative;
  text-align: center;
  border-top: 3px solid #E83F24;
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  #top .bar-title {
    margin-bottom: 30px;
  }
}
#top .bar-title span {
  display: block;
  margin: auto;
  background-color: #E83F24;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  padding: 10px 20px;
  max-width: 480px;
  transform: translateY(-50%);
  margin-top: -1px;
  border-radius: 50px;
}
@media screen and (max-width: 767px) {
  #top .bar-title span {
    width: 70%;
    font-size: 1.4rem;
  }
}
#top .about-box {
  background-color: #fff;
  border-radius: 60px;
  padding: 0 5% 60px;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #top .about-box {
    padding-bottom: 30px;
  }
}
#top .about-box h3 {
  text-align: center;
  transform: translateY(-50%);
  margin-bottom: 20px;
}
#top .about-box h3 span {
  display: inline-block;
  background-color: #3C3C3C;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  padding: 10px 30px;
  border-radius: 50px;
}
#top .about-box p {
  text-align: center;
  line-height: 2;
}
#top #first {
  padding-block: 90px;
}
@media screen and (max-width: 767px) {
  #top #first {
    padding-block: 30px;
    margin-bottom: 45px;
  }
}
#top #first .lead {
  text-align: center;
  line-height: 1.8;
  color: #E83F24;
  font-size: clamp(3rem, 2.304rem + 0.9vw, 3.6rem);
  font-weight: bold;
  letter-spacing: 0.2em;
  margin-bottom: 200px;
}
@media screen and (max-width: 767px) {
  #top #first .lead {
    font-size: 5.5vw;
    letter-spacing: 0;
    margin-bottom: 90px;
  }
}
#top #first .lead b {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #top #first .lead b {
    padding: 0 4px;
  }
}
#top #first .in-block h3 {
  text-align: center;
  border-top: 2px solid #E83F24;
  border-bottom: 1px dashed #E83F24;
  padding: 15px 0;
  line-height: 1;
  text-align: center;
  font-size: 1.8rem;
  color: #E83F24;
  font-weight: bold;
  margin-bottom: 30px;
}
#top #first .in-block p {
  text-align: center;
  line-height: 2;
  margin-bottom: 30px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #top #first .in-block p {
    font-size: 1.4rem;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  #top #first .in-block .image-pc {
    display: none;
  }
}
#top #first .in-block .image-pc img {
  max-width: none;
  width: 100%;
}
#top #first .in-block .image-sp {
  display: none;
  text-align: center;
  gap: 30px;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #top #first .in-block .image-sp {
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  #top #first .in-block .image-sp {
    flex-direction: column;
  }
}
#top #person {
  padding-block: 0 90px;
}
#top #person .layout {
  display: flex;
  align-items: center;
  gap: 8%;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #top #person .layout {
    flex-direction: column;
    margin-bottom: 90px;
  }
}
#top #person .layout .image {
  width: 50%;
}
#top #person .layout .image picture {
  display: block;
  overflow: hidden;
  border-radius: 20px;
  line-height: 0;
}
#top #person .layout .image p {
  line-height: 2;
  font-weight: bold;
  color: #E83F24;
}
@media screen and (max-width: 767px) {
  #top #person .layout .image {
    width: 100%;
    margin-bottom: 30px;
  }
}
#top #person .layout .text {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #top #person .layout .text {
    width: 100%;
  }
}
#top #person .layout .text h3 {
  color: #E83F24;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 45px;
}
@media screen and (max-width: 767px) {
  #top #person .layout .text h3 {
    font-size: 1.6rem;
    margin-bottom: 25px;
  }
}
#top #person .layout .text p {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #top #person .layout .text p {
    font-size: 1.4rem;
  }
}
#top #person .layout.messages {
  align-items: flex-start;
  flex-direction: column;
  margin-bottom: 150px;
}
#top #person .layout.messages .text {
  width: 100%;
  margin-bottom: 45px;
}
#top #person .layout.messages .text h3 {
  margin-bottom: 20px;
}
#top #person .in-block .layout {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  #top #person .in-block .layout {
    gap: 15px;
  }
}
#top #person .in-block .layout .box {
  width: 33.333%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #top #person .in-block .layout .box {
    width: 100%;
  }
}
#top #person .in-block .layout .box .image {
  width: 100%;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #top #person .in-block .layout .box .image {
    width: 60%;
    margin: 0 auto 0;
  }
}
#top #person .in-block .layout .box p {
  color: #E83F24;
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #top #person .in-block .layout .box p {
    font-size: 1.6rem;
  }
}
#top #policy {
  padding-bottom: 90px;
}
@media screen and (max-width: 767px) {
  #top #policy {
    padding-bottom: 50px;
  }
}
#top #policy .lead {
  color: #E83F24;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #top #policy .lead {
    font-size: 1.6rem;
    margin-bottom: 30px;
  }
  #top #policy .lead .sp {
    margin: 1rem 0 60px;
  }
}
#top #policy .lead b {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  padding: 6px 30px;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  #top #policy .lead b {
    font-size: 1.8rem;
    line-height: 1;
    margin-top: 2px;
  }
}
#top #policy .bottom {
  text-align: center;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  #top #policy .bottom {
    font-size: 1.4rem;
    text-align: left;
  }
  #top #policy .bottom br {
    display: none;
  }
}
#top #policy .bottom b {
  color: #E83F24;
  font-weight: bold;
}
#top #policy .about-box p {
  color: #E83F24;
  font-weight: bold;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  #top #policy .about-box p {
    font-size: 1.4rem;
  }
}
#top #career {
  padding-bottom: 90px;
}
@media screen and (max-width: 767px) {
  #top #career {
    padding-bottom: 20px;
  }
}
#top #career .lead {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #top #career .lead {
    font-size: 1.6rem;
    margin-bottom: 60px;
  }
}
#top #career .link {
  text-align: center;
}
#top #career .link a img {
  transition: transform 0.3s;
}
#top #career .link a:hover img {
  transform: scale(1.05);
}

#challenge {
  padding-bottom: 90px;
}
#challenge #visual {
  padding-top: 50px;
}
#challenge #visual .lead {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  padding: 60px 0 90px;
}
@media screen and (max-width: 767px) {
  #challenge #visual .lead {
    font-size: 1.6rem;
    padding: 30px 0 60px;
  }
}
#challenge .episode-block {
  overflow: hidden;
  background: url(/newgrads/assets/image/challenge/circle.png) no-repeat top 40px left -120px;
  background-size: 65%;
  padding-top: 30px;
  border-radius: 30px;
  margin-bottom: 50px;
}
#challenge .episode-block .episode-frame {
  position: relative;
  border: 2px solid #E83F24;
  border-radius: 30px;
}
#challenge .episode-block .episode-frame.open .oc::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
#challenge .episode-block .episode-frame .oc {
  position: absolute;
  width: 78px;
  height: 78px;
  right: -2px;
  top: -2px;
}
#challenge .episode-block .episode-frame .oc::before {
  content: "";
  display: block;
  position: absolute;
  width: 40%;
  height: 5px;
  background-color: #fff;
  top: 42%;
  left: 58%;
  transform: translate(-50%, -50%);
}
#challenge .episode-block .episode-frame .oc::after {
  content: "";
  display: block;
  position: absolute;
  height: 40%;
  width: 5px;
  background-color: #fff;
  top: 42%;
  left: 58%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s;
}
#challenge .episode-block .ep-header {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  cursor: pointer;
}
#challenge .episode-block .ep-header:hover .image img {
  transform: scale(1.025);
}
#challenge .episode-block .ep-header .image {
  line-height: 0;
  overflow: hidden;
  border-radius: 0 0 0 28px;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block .ep-header .image {
    position: absolute;
    left: 0;
    width: 55%;
  }
}
#challenge .episode-block .ep-header .image img {
  transition: transform 1s;
}
#challenge .episode-block .ep-header .text {
  width: 100%;
  max-width: 424px;
  position: relative;
  text-align: center;
  padding: 0 30px 20px 0;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block .ep-header .text {
    width: 50%;
    padding: 0 15px 20px 0;
  }
}
#challenge .episode-block .ep-header .text .sub {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  line-height: 1;
  font-size: 1.5rem;
  font-weight: 600;
  border-radius: 6px;
  padding: 12px 24px;
  transform: translateY(-50%);
}
#challenge .episode-block .ep-header .text .num {
  font-size: 4.5rem;
  font-weight: 600;
  color: #E83F24;
  border-bottom: 1px dashed #E83F24;
  line-height: 1;
  padding-bottom: 20px;
}
#challenge .episode-block .ep-header .text h2 {
  font-size: 2.4rem;
  font-weight: bold;
  color: #E83F24;
  padding-top: 15px;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block .ep-header .text h2 {
    white-space: nowrap;
    text-align: center;
    line-height: 1.3;
  }
}
#challenge .episode-block .ep-header .text .team {
  font-weight: bold;
  margin-bottom: 42px;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block .ep-header .text .team {
    margin-bottom: 25px;
  }
}
#challenge .episode-block .ep-header .text .banner {
  overflow: hidden;
  line-height: 0;
  border-radius: 20px;
}
#challenge .episode-block#ep2 {
  background-position: top 40px right -120px;
}
#challenge .episode-block#ep2 .ep-header {
  flex-direction: row-reverse;
}
#challenge .episode-block#ep2 .ep-header .image {
  border-radius: 0 0 28px 0;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block#ep2 .ep-header .image {
    left: auto;
    right: 0;
  }
}
#challenge .episode-block#ep2 .ep-header .text {
  padding: 0 0 20px 30px;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block#ep2 .ep-header .text {
    padding: 0 0 20px 15px;
  }
}
#challenge .episode-block .ep-body {
  display: none;
  border-top: 1px solid #E83F24;
  background-color: rgba(255, 248, 242, 0.7);
}
#challenge .episode-block .ep-body .ep-inner {
  padding: 60px 5% 0;
}
#challenge .episode-block .ep-body .copy {
  text-align: center;
  color: #E83F24;
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block .ep-body .copy {
    font-size: 1.6rem;
    margin-bottom: 40px;
  }
}
#challenge .episode-block .ep-body .ep-block {
  padding-bottom: 45px;
}
#challenge .episode-block .ep-body .ep-block h3 {
  border-bottom: 1px solid #E83F24;
  text-align: center;
}
#challenge .episode-block .ep-body .ep-block h3 span {
  display: block;
  background-color: #E83F24;
  color: #fff;
  line-height: 1;
  font-weight: bold;
  padding: 12px;
  border-radius: 12px 12px 0 0;
  max-width: 300px;
  margin: 0 auto;
}
#challenge .episode-block .ep-body .ep-block p {
  padding-block: 45px;
}
@media screen and (max-width: 767px) {
  #challenge .episode-block .ep-body .ep-block p {
    font-size: 1.4rem;
  }
}
#challenge .episode-block .ep-body .ep-block .note {
  padding-top: 0;
  font-size: 1.4rem;
}
#challenge .episode-block .ep-body .ep-block .image {
  line-height: 0;
  border-radius: 20px;
  overflow: hidden;
}
#challenge .episode-block .ep-body .close {
  background-color: #E83F24;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 1.5rem;
  padding: 8px;
  cursor: pointer;
}